package com.qmth.qrzk.repository.exp;

import java.util.List;

import javax.xml.bind.annotation.XmlRootElement;

/**
 * 为客户端导出的基础数据的Root类
 * @author 马涛 2017-07-02
 *
 */
@XmlRootElement
public class BaseData{
	private List<Teacher> teachers;

	public List<Teacher> getTeachers() {
		return teachers;
	}

	public void setTeachers(List<Teacher> teachers) {
		this.teachers = teachers;
	}

	public BaseData() {
		
	}

	public BaseData(List<Teacher> teachers) {
		this.teachers = teachers;
	}
}
